 .callendar_yellowcode{
   /*margin: 50px auto;
   */
   border: 1px solid #FFF;
   padding-top: 6px;
   padding-bottom: 6px;
   padding-left: 0px;
   padding-right: 0px;
   width: 168px;
 }

 .callendar_yellowcode table{
     padding: 0px;
     margin: 0px;
     table-layout: auto;
     border: 0px;
     width: 168px;
     height: 134px;
     /*height: 166px;*/
     border-collapse: separate;
     border-spacing: 0px 2px 2px 0px;
 }

.callendar_yellowcode table td, .callendar_yellowcode table th{
    line-height: normal;
    text-align: center;
    padding: 0px;
    margin: 0px;
}

 .callendar_yellowcode table td{
    width: 20px; height: 20px;
    border: 1px solid #b0bad0;
    font-size: 11px;
    vertical-align: middle; text-align: center;
    color: #000;
 }

 .callendar_yellowcode tr.days td.sat { color: #00bb1a;  }
 .callendar_yellowcode tr.days td.sun { color: #ff0000;  }

 .callendar_yellowcode table td a, .callendar_yellowcode table td a:hover{
    color: #000;
    font-size: 11px; text-decoration: none;
	/* width:100%; height:100%; display:block; vertical-align: middle; text-align: center; */
    
    /*width: 12px; height: 14px; */
	width: 20px;
	height: 17px;
	display:block;
    /*padding: 2px 4px 2px 4px ;*/
	padding-top: 2px;
	
	vertical-align: middle;
	text-align:center;
	

 }
 .callendar_yellowcode table td a:hover{ text-decoration: underline; }

 .callendar_yellowcode table td.btn{ cursor: pointer; }

 .callendar_yellowcode tr.days td{
    background-color: #e4f0fc;
    font-weight: bold;
 }

 .callendar_yellowcode tr.nav td{
    height: 20px;
    /*border: 0px none;*/
    border-color: #FFF;
    background-color: #FFF;
    font-size: 12px;
    padding-bottom: 4px;
    text-align: center;
 }

 .callendar_yellowcode td.activ, .callendar_yellowcode td.activ a,
 .callendar_yellowcode td.btn a:hover
  { color: #FFF; background: #FFF URL('../images/bg_callendar.gif') no-repeat bottom center ; font-weight: bold; }
 .callendar_yellowcode td.holliday, .callendar_yellowcode td.holliday a{ color: #ff0000; }
 .callendar_yellowcode td.unactive, .callendar_yellowcode td.unactive a{ background-color: #e7eaf1; color: #888888; }
 .callendar_yellowcode td.holliday_unactive, .callendar_yellowcode td.holliday_unactive a{ background-color: #e7eaf1; color: #eea3a8; }